Loading...
Searching...
No Matches
lapd_cr_ent Struct Reference
LAPD implementation common part

`#include <lapd_core.h>`

## Data Fields

uint8_t | cmd
uint8_t | resp

## Field Documentation

## cmd

uint8_t lapd_cr_ent::cmd

Referenced by lapd_est_req(), lapd_rel_req(), lapd_res_req(), lapd_rx_s(), lapd_rx_u_dm(), lapd_rx_u_ua(), lapd_send_i(), lapd_send_resend(), lapd_send_rnr(), lapd_send_rr(), lapd_set_mode(), lapd_t200_cb(), and lapd_udata_req().

## resp

uint8_t lapd_cr_ent::resp

Referenced by lapd_rx_i(), lapd_rx_s(), lapd_rx_u_disc(), lapd_rx_u_sabm(), lapd_rx_u_ui(), lapd_send_dm(), lapd_send_rej(), lapd_send_rnr(), lapd_send_rr(), lapd_send_ua(), and lapd_set_mode().

The documentation for this struct was generated from the following file:

- include/osmocom/isdn/lapd_core.h